[Snort-users] still can't get 2.8.6 rules?

Jason Haar Jason.Haar at ...294...
Sun May 23 17:13:01 EDT 2010


OK, I admit I'm a dummy. I have been trying on-and-off for a month now
to upgrade to 2.8.6 and still can't get the ruleset.

I've tried the following and get a "404 error - File not found"

http://www.snort.org/pub-bin/oinkmaster.cgi/oinkcode/snortrules-snapshot-2860.tar.gz

Obviously "oinkcode" represents my oinkcode.

http://www.snort.org/pub-bin/oinkmaster.cgi/oinkcode/snortrules-snapshot-2853.tar.gz
also doesn't work, but

http://www.snort.org/pub-bin/oinkmaster.cgi/oinkcode/snortrules-snapshot-CURRENT.tar.gz
does

The "Snort 2.8.6.0 rules available to registered and  subscribers for 30
days" email from Joel implied the 2860 ruleset was available to
registered users such as myself, but that doesn't seem to be the case.
The fact that I also can't get the 2853 ruleset contradicts the website too.

What have I missed? Thanks

-- 
Cheers

Jason Haar
Information Security Manager, Trimble Navigation Ltd.
Phone: +64 3 9635 377 Fax: +64 3 9635 417
PGP Fingerprint: 7A2E 0407 C9A6 CAF6 2B9F 8422 C063 5EBB FE1D 66D1





More information about the Snort-users mailing list